 /***************************
 *   Default CSS for
 *   EXT chgallery
 *    Georg Ringer
 * http://www.cyberhouse.at/
 ***************************/ 
 
 /***********************************************************************************************
 * SINGLE view 
 ************************/  
.tx-chgallery-pi1 .bigimg {text-align: center;}





/************************************************************************************************
 * CATEGORY view 
 ************************/  
.tx-chgallery-pi1 .chgallery-list {}

.tx-chgallery-pi1 .chgallery-list .item {width: 220px; height: 260px; margin: 0px 10px 20px 10px; float: left; display: inline; position: relative;}

.tx-chgallery-pi1 .chgallery-list .itemodd {}
.tx-chgallery-pi1 .chgallery-list .itemodd .img img {}
.tx-chgallery-pi1 .chgallery-list .itemeven {}
.tx-chgallery-pi1 .chgallery-list .itemeven .img img {}

.tx-chgallery-pi1 .chgallery-list .title a {}
 
.tx-chgallery-pi1 .chgallery-list .img {}
.tx-chgallery-pi1 .chgallery-list .text {text-align: center;}
.tx-chgallery-pi1 .description {font-weight: bold;}
.tx-chgallery-pi1 .info .description {font-weight: bold; font-size: 24px;}
.tx-chgallery-pi1 .info .title {font-weight: bold;}

.csc-firstHeader {display: none;}



/************************************************************************************************
 * GALLERY view 
 ************************/  

/* Directory browser */
.tx-chgallery-pi1 .info {margin: 0px 10px;}
.tx-chgallery-pi1 .info .position {}
.tx-chgallery-pi1 .info .position span {}
.tx-chgallery-pi1 .info span {}



/* Pagebrowser */
.tx-chgallery-pi1 .pagebrowser
{
    /*border-top: 1px solid #dde1e4;
    border-bottom: 1px solid #dde1e4;*/
}

.tx-chgallery-pi1 .pagebrowser .prev {
    width:20%;
    float:left;
}

.tx-chgallery-pi1 .pagebrowser .text {
    width:60%;
    float:left;
    text-align:center;
}

.tx-chgallery-pi1 .pagebrowser .next {
    width:20%;
    float:right;
    text-align:right;
}

.tx-chgallery-pi1 .clr { clear:both; }



/* GALLERY single element */
.tx-chgallery-pi1 .single {width: 220px; height: 165px; margin: 0px 10px 20px 10px; float: left; display: inline; position: relative;}
.tx-chgallery-pi1 .single .img
{
    width: 220px;
    height: 165px;
    line-height: 165px;
    position: relative;
    /*background: rgb(85, 85, 85);*/
}
.tx-chgallery-pi1 .act .img {}
.tx-chgallery-pi1 .single .img .align
{
    width: 220px;
    height: 165px;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    display: block;
    margin-left: -110px;
    margin-top: -83px;
}

.tx-chgallery-pi1 .single .img img {}

.tx-chgallery-pi1 .single span {}
.tx-chgallery-pi1 .single span small {}
* html .tx-chgallery-pi1 .single span
{
    height:20px; 
}